"Carnet de plongee" = "Carnet de plongee";
"Divers Documents" = "Documents plongeur";
"Materiel" = "Materiel";
"Rebreather" = "Recycleur";
"Consommables" = "Consommables";

"Yes" = "Yes";
"No" = "No";
"Cancel" = "Cancel";
"Attention" = "Attention !";
"Closed" = "Closed";

"One card" = "1 card.";
"Cards" = "%d cards.";
"One revision" = "1 service.";
"One intervention" = "1 service.";
"Revisions" = "%d services.";
"Interventions" = "%d services.";

"Add" = "Add";
"Insert" = "Insert";
"Update" = "Update";
"Delete" = "Delete";
"Erase" = "Erase";
"Erase dive" = "Do you want to erase selected dive(s) ?";
"Erase card" = "Do you want to erase selected card(s) ?";
"Erase selection" = "Do you want to erase selected item ?";
"Save" = "Save";
"Print" = "Print";
"Tip save" = "Save the list";
"Tip add" = "Add one card";
"Tip insert" = "Insert one card";
"Tip update" = "Update card";
"Tip erase" = "Erase all fields";
"Tip delete" = "Delete selected card(s)";
"Tip print" = "Print list";
"Tip synthesis card" = "Show synthesis card";

"Add item to ComboBox" = "Do you want to add \"%@\" to the list ?";
"Synthesis card" = "Synthesis card";

"General" = "General";
"Logbook" = "Logbook";
"Display" = "Display";
"Profile" = "Profile";
"Deco" = "Deco";

"No valid datas" = "No valid datas";

"Check" = "✔";
"Cotation 0" = "?";
"Cotation 1" = "★";
"Cotation 2" = "★★";
"Cotation 3" = "★★★";
"Cotation 4" = "★★★★";
"Cotation 5" = "★★★★★";